module.exports = {
    htmlWhitespaceSensitivity: 'ignore',
    printWidth: 150,
    quoteProps: 'consistent',
    singleQuote: true,
    tabWidth: 4,
    trailingComma: 'all',
    useTabs: false,
    vueIndentScriptAndStyle: true,
};
